streaming_client.h File Reference
`#include <core/net/http/client.h>`
`#include <core/net/http/streaming_request.h>`
Include dependency graph for streaming_client.h:

Go to the source code of this file.

## Classes

class | core::net::http::StreamingClient

## Namespaces

namespace | core
namespace | core::net
namespace | core::net::http

## Functions

CORE_NET_DLL_PUBLIC std::shared_ptr< StreamingClient > | core::net::http::make_streaming_client ()
| Dispatches to the default implementation and returns a streaming client instance.